/*------------------------- Layout styles ------------------------*/
body {
	margin:0;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	background: url(../images/bg-body.png) repeat left top #fff;
    font-size: 14px;
}
a {
	outline:none;
}
a img {
	border:0;
	display:block;
}
.page {
	background:url(../images/bg-page.jpg) repeat-x left top;
}

/* unvisited link */
a:link {
    color: #5f3f06;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #5f3f06;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #000000;
    text-decoration: underline;
}

/* selected link */
a:active {
     color: #5f3f06;
    text-decoration: none;
}
/*------------------------- Header ------------------------*/
.header {
    width: 100%;
    height: 46px;
    background: #8E6C57;
}

.body {
    max-width: 1024px;
    margin: auto;
    padding: 20px;
}

[id*='container_'] {
    border: 3px solid #8E6C57;
    border-radius: 4px;
    background: white;
    min-height: 5px;
    position: static;
    padding: 26px 16px 16px 16px;
    margin-top: 20px;
}
[id*='container_'].nopadding {
    padding: 0px !important;
    margin-top: 0px !important;
    display: block;
}
[id*='container_'].fullbody {
    max-width: 100% !important;
}

[id*='container_'] .header {
    border: none;
    background: #406452;
    max-width: 300px;
    min-height: 5px;
    position: absolute;
    height: auto;
    width: auto;
    margin-top: -42px;
    margin-left: 12px;
    color:  #ffffff;
    padding: 6px 10px 6px 10px;
}



@media screen and (min-width: 500px) {
    
    .container-helper-right-40 {
        width: 40%;
        float: right;
    }
    .container-helper-right-50 {
        width: 50%;
        float: right;
    }
    .container-helper-right-padding {
        padding-left: 10px;
    }
    .container-helper-left-60 {
        width: 60%;
        float: left;
    }
    .container-helper-left-50 {
        width: 50%;
        float: left;
    }
    .container-helper-left-padding {
        padding-right: 10px;
    }
    
    
    .header_stodulky {
        background: url('../images/stodulky1.jpg');
        width: 100%;
        height: 350px;
        position: static;
    }
    .move200 {
        height: 180px;
    }
    .header_stodulky_text {
        padding: 16px;
        position: relative;
        background: rgb(34,34,34); /* IE */
        background: rgba(34,34,34,0.75);
    }
    .header_stodulky_text_in {
        margin: auto;
        font-size: 42px;
        color: #ffffff;
        width: 460px;
        position: relative;
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    }
}
@media screen and (max-width: 500px) {
    
    .container-helper-right-40 {
        width: 100%;
    }
    .container-helper-right-padding {
    }
    .container-helper-left-60 {
        width: 100%;
    }
    .container-helper-left-padding {
    }

    .header_stodulky {
        background: url('../images/stodulky1_mobile.jpg');
        width: 100%;
        height: 200px;
    }
    .header_stodulky_text_in {
        color:  #ffffff;
    }
    .header_stodulky_text {
        padding: 16px;
        position: relative;
        background: rgb(34,34,34); /* IE */
        background: rgba(34,34,34,0.75);
    }
}


.footer {
    position: fixed;
    bottom: 0;
    height: 80px;
    width: 100%;
    background: #8E6C57;
}


.news-header {
    font-size: 16px;
    text-decoration: underline;
    font-weight: bold;
}
.news-text {
    text-align: left;
}


tr.even {
    background: #FEF0DA;
}
td.lowimportant {
    font-size: 14px;
}
.contact-table {
    font-size: 14px;
    border-collapse: collapse;
    width: 100%;
}